.page_body {
  font-family: sans-serif;
}

.conteiner {
  width: 1280px;
  margin: 0 auto;
}

.page_header {
  margin-top: 63px;
  margin-bottom: 48px;
}

.logo {
  font-size: 80px;
  line-height: 94px;
  color: black;
}

.accent_color {
  color: #4bcaff;
}
.header_navigation {
  margin-top: 40px;
}
.navigation_menu {
  list-style-type: none;
  padding-left: 0px;
  display: flex;
  justify-content: center;
  background-color: #35444f;
  border: 2px solid white;
}

.menu_item {
  font-size: 24px;
  line-height: 28px;
  text-align: center;
  padding: 26px 40px 19px;
  border-left: 1px solid white;
}
.menu_item:hover {
  background-color: #010101;
}

.menu_item--last {
  border-right: 1px solid white;
}

.menu_link {
  font-size: 24px;
  line-height: 28px;
  color: #fff;
  text-decoration: none;
}

.main_section {
  display: flex;
  justify-content: space-between;
}

.aside_nav_list {
  display: flex;
  flex-direction: column;
  width: 344px;
  border: 1px solid black;
  display: flex;
  list-style-type: none;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px;
}

.aside_nav_item {
  padding: 26px 44px;
}

.aside_nav_item:hover,
.aside_nav_item:hover a {
  background-color: #dbdbdb;
  padding-left: 30px;
  color: #010101;
  font-size: 600;
}

.aside_nav_link {
  color: #485863;
  font-size: 27px;
  line-height: 27px;
}

.main_content {
  width: 885px;
  display: flex;
  flex-direction: column;
}
.top_main_img {
  text-align: center;
  border: 1px solid black;
}
.main_img {
  margin: 75px auto;
}
.main_img_picture:hover {
  transition: 1s;
  transform: scale(1.1);
}

.main_content_text {
  margin-top: 35px;
  margin-bottom: 0;
  font-size: 18px;
  line-height: 24px;
  color: #2c2c2c;
}
.footer {
  margin-top: 54px;
}
.page_footer {
  display: flex;
  justify-content: space-between;
  background-color: rgba(99, 105, 110, 0.48);
}

.footer_nav_list {
  display: flex;
  justify-content: space-between;
  width: 875px;
  list-style-type: none;
  font-size: 28px;
  line-height: 28px;
  margin: 20px 40px;
  padding-left: 0px;
}

.footer_nav_link {
  color: #0c1927;
}
.footer_nav_link:hover {
  color: #4bcaff;
  padding-bottom: 11px;
  border-bottom: 2px solid #4bcaff;
}

.copyright {
  width: 190px;
  color: #010101;
  font-size: 24px;
  line-height: 24px;
  margin: 20px 40px;
}
